---
title: card
---

<section class="container container_m">
  <div class="card">
    <div class="card_item">
      <div class="card_image card_image_full">
        <a href="/">
          <img data-src="holder.js/1200x676">
        </a>
      </div>
      <h2 class="card_title">
        <a href="/">Title</a>
      </h2>
      <ul class="card_meta">
        <li class="card_meta_item">
          Meta
        </li>
        <li class="card_meta_item">
          <a href="/">20.06.2016 14:05</a>
          </li>
      </ul>
      <p class="card_text">
        text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text
      </p>
      <ul class="card_options">
        <li class="card_option">
          <button class="card_option_btn">
            Edit
          </button>
        </li>
        <li class="card_option">
          <button class="card_option_btn">
            Remove
          </button>
        </li>
      </ul>
    </div>

    <div class="card_item">
      <div class="card_image card_image_wide">
        <a href="/">
          <img
            data-src="holder.js/600x338"
            data-srcset="holder.js/300x169 300w,
              holder.js/500x281 500w,
              holder.js/990x557 990w">
        </a>
      </div>
      <h2 class="card_title">
        <a href="/">Title</a>
      </h2>
      <ul class="card_meta">
        <li class="card_meta_item">
          Meta
        </li>
        <li class="card_meta_item">
          <a href="/">20.06.2016 14:05</a>
        </li>
      </ul>
      <p class="card_text">
        text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text
      </p>
      <ul class="card_options">
        <li class="card_option">
          <button class="card_option_btn">
            Edit
          </button>
        </li>
        <li class="card_option">
          <button class="card_option_btn">
            Remove
          </button>
        </li>
      </ul>
    </div>

    <div class="card_item">
      <div class="card_image card_image_square">
        <a href="/">
          <img data-src="holder.js/200x200">
        </a>
      </div>
      <h2 class="card_title">
        <a href="/">Title</a>
      </h2>
      <ul class="card_meta">
        <li class="card_meta_item">
          Meta
        </li>
        <li class="card_meta_item">
          <a href="/">20.06.2016 14:05</a>
        </li>
      </ul>
      <p class="card_text">
        text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text
      </p>
      <ul class="card_options">
        <li class="card_option">
          <button class="card_option_btn">
            Edit
          </button>
        </li>
        <li class="card_option">
          <button class="card_option_btn">
            Remove
          </button>
        </li>
      </ul>
    </div>

    <div class="card_item">
      <h2 class="card_title">
        <a href="/">Title</a>
      </h2>
      <ul class="card_meta">
        <li class="card_meta_item">
          Meta
        </li>
        <li class="card_meta_item">
          <a href="/">20.06.2016 14:05</a>
        </li>
      </ul>
      <p class="card_text">
        text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text text
      </p>
      <ul class="card_options">
        <li class="card_option">
          <button class="card_option_btn">
            Edit
          </button>
        </li>
        <li class="card_option">
          <button class="card_option_btn">
            Remove
          </button>
        </li>
      </ul>
    </div>

    <div class="card_item">
      <div class="card_image card_image_tiny">
        <a href="/">
          <img data-src="holder.js/25x25">
        </a>
      </div>
      <ul class="card_options">
        <li class="card_option">
          <button class="card_option_btn">
            Edit
          </button>
        </li>
        <li class="card_option">
          <button class="card_option_btn">
            Remove
          </button>
        </li>
      </ul>
      <p class="card_text">
        text text text text text text text text text text
      </p>
    </div>

    <div class="card_item">
      <ul class="card_options">
        <li class="card_option">
          <button class="card_option_btn">
            Edit
          </button>
        </li>
        <li class="card_option">
          <button class="card_option_btn">
            Remove
          </button>
        </li>
      </ul>
      <p class="card_text">
        text text text text text text text text text text
      </p>
    </div>
  </div>
</section>
